/*------------------------------------------------------------------
[Responsive]

Makes the theme responsive
-------------------------------------------------------------------*/

@media (min-width: 1211px) {




	.parallax-page{
		width:100%;
		height: 100%;
		}

	.parallax-portfolio #pager  img{
		width:50px;
		}

	.parallax-page .bx-viewport,
	.parallax-page .bx-viewport li,
	.parallax-page .bx-viewport .blogpost,
	.parallax-page .bx-viewport .member,
	.parallax-page  .page-contents {
		height: 100% !important;
		}
	#business-set-up .bx-viewport li {
    height: auto% !important;
    min-height: auto !important;
	}
	
}



@media (min-width: 768px) {
	.nav>li>a {
    font-size: 15px;
    padding-right:15px !important;
    padding-left: 15px !important;
    }
    .nav-tabs>li a {
    font-size: 12px;
	text-align: center;
    line-height: 12px;
    color: #FFF;
    padding: 10px 0px !important;
	}
	
}

@media (max-width: 800px) {
	.nav>li>a {
    font-size: 13px;
    line-height: 13px;
    padding-right:8px !important;
    padding-left: 8px !important;
    }
    .nav-tabs>li>a {
    font-size: 13px;
    line-height: 13px;
    padding-right:5px !important;
    padding-left: 5px !important;
    letter-spacing: -.5px;
    }
    /*.nav-tabs {
    border-bottom: medium none;
    width: 12.5%;
    float: right;
	}
	.tab-content {
    float: left;
    width: 87.5%;
    }*/
    .nav-tabs > li > a span{
    width: 55px;
    height: 55px;
    background-size: 70% !important;
    }
    .nav-tabs > li { min-height: 90px; }
    .nav-tabs > li > a span.work-access, .nav-tabs > li > a span.work-access:hover, .nav-tabs > li > a span.work-access:focus,
    .nav-tabs > li.active > a span.work-access, .nav-tabs > li.active > a span.work-access:hover, .nav-tabs > li.active > a span.work-access:focus {
    background-size: 40% !important;
    }
    .page-contents .member h3 {
    font-size: 12px !important;
    line-height: 12px;
	}
	#live .btn-info {
    color: #FFF;
    background-color: rgba(255, 255, 255, 0.5) !important;
    border-color: #FFF !important;
    opacity: 1;
    width: 35px;
    height: 35px;
    padding: 3px;
    border-radius: 35px;
	}
	#live .icon-align .btn-info img {
	width: 50%;
	height: auto;
	margin-top: -8px;
	}
	.overlay .icon-align {
    top: 50%;
    margin-top: -35px;
    left: 65%;
    margin-left: -35px;
    position: absolute;
    z-index: 998;
    opacity: 0;
    background: transparent;
	}
}

@media (max-width: 980px) {
	.parallax-page{
		width:100%;
		max-width: 980px;
	}
	
	#invest .col-sm-4 {
    padding: 0px 0px 0px 5px;
    float: none;
    width: 100%;
	}

	#invest .col-sm-8 {
    padding: 0px 0px 0px 5px;
    float: none;
    width: 100%;
	}
	
	#business-set-up #pager a {
    height: auto;
	}
	
	#pager .number-icon {
	width: 30px;
    height: 30px;
    border-radius: 30px;
    border: 1.75px solid rgba(255,255,255,0.5);
    display: block;
    text-align: center;
    color: #fff;
    line-height: 30px;
    float: none;
    margin: 0 auto 8px;
    font-size: 18px;
	}
	#pager h3 {
    font-size: 15px;
    text-align: center;
    }
    #pager .icon-label {
    padding: 0;
    }
	
}

@media (max-width: 1210px) {
	
	#events table td {
    padding: 5px;
    clear: none;
    width: 33%;
    display: block;
    float: left;	
	}

	figure, figcaption {
    float: none;
    padding-left: 0;
    padding-bottom: 10px;
    width: 100%;
    clear: both;
	}
	
	figure img {
	float: none !important;
    padding-left: 0 !important;
    padding-bottom: 10px;
    width: 70% !important;
    margin: 0 auto;
	}
	
	a.tab_trigger { display: block; height: 100px; }
	.overlay .img-responsive, .parallax-page .page-contents .img-responsive {
    width: auto;
    }
    .tab-content { padding: 20px; }
    #home-page .nano-content .col-sm-4 { padding-left: 15px !important; padding-right: 15px !important; }
    .nano-content .col-sm-4 { padding-left: 10px !important; padding-right: 10px !important; }
}

@media (min-width: 981px) and (max-width: 1210px) {
	
	.overlay .img-responsive, .parallax-page .page-contents .img-responsive {
    width: auto;
    }
	
	.parallax-page .bx-viewport,
	.parallax-page .bx-viewport li,
	.parallax-page .bx-viewport .blogpost,
	.parallax-page .bx-viewport .member,
	.parallax-page  .page-contents {
		height: 100% !important;
		min-height: 340px !important;
		}
	.subpage-container .parallax-page .bx-viewport {
	    min-height: 485px !important;
	}
	.parallax-page .bx-viewport .member{
		width:220px !important;
		}

	.parallax-page .team-desc{
		height: 220px;
		}

	.blogpost{
		width:380px !important;
		}
	
	.parallax-portfolio .slider li img, .parallax-portfolio #pager{
		width:350px;
		}

	.parallax-page{
		width:100%;
		max-width: 1210px;
		}

	.parallax-portfolio .contents{
		padding: 40px 40px 30px 40px;
		}

	.parallax-portfolio li .contents p{
		padding: 15px 0;
		margin: 0;
		line-height: 18px !important;
		}

	.parallax-portfolio .contents h2{
		margin-bottom: 0;
		font-size: 18px;
		}

	.post_format:before, 
	.post_format{
		height:35px;
		width:35px;
		line-height: 30px;
		}

	.blogpost .blog-post-title,
	.blogpost .meta-details{
		padding-left: 40px;
		}

	.parallax-portfolio .btn-group{
		top:20px;
		right:20px;
		}

	.parallax-portfolio #pager  img{
		width:50px;
		}

	/* Comment Form */
	#commentform #author, 
	#commentform #email, 
	#commentform #url, 
	#commentform textarea {
		width:70%;
		}

}


/* Portrait tablet to landscape and desktop */
@media (min-width: 769px) and (max-width: 940px) {

	.overlay .img-responsive, .parallax-page .page-contents .img-responsive {
    width: auto;
    height: 140px;
    }
	
	.parallax-page .bx-viewport,
	.parallax-page .bx-viewport li,
	.parallax-page .bx-viewport .blogpost,
	.parallax-page .bx-viewport .member
/*	.parallax-page  .page-contents */{
		height: 100% !important;
		}

	.parallax-page .bx-viewport .member{
		width:200px !important;
		}

	.parallax-page .team-desc{
		height: 200px;
		}

	.blogpost{
		width:350px !important;
		}

	.small-title .blog-post-title a, 
	.small-title .blog-post-title {
		font-size: 16px;
		padding-left: 0;
		line-height: 22px;
		padding-bottom: 10px;
		}

	.page-contents .member h3{
		font-size: 16px;
		}

	.entry-header .meta-details{
		padding-left: 0;
		}

	.blogpost .post_format:before, 
	.blogpost .post_format{
		display: none;
		}
	.parallax-portfolio .slider li img {
		width: 360px;
		}
	.parallax-portfolio #pager{
		width:300px;
		}
	
	.content-box .parallax-portfolio .btn-group{
		top:0;
		}	
	
	.parallax-page{
		width:100%;
		max-width: 100%;
		}

	.parallax-portfolio .contents{
		padding: 35px 40px 30px 40px;
		}

	.parallax-portfolio li .contents p{
		padding: 15px 0;
		margin: 0;
		line-height: 18px !important;
		}

	.parallax-portfolio .contents h2{
		margin: 0;
		font-size: 20px;
		}

	.parallax-portfolio #pager a{
		padding: 2px;
		}

	.parallax-portfolio .btn-group{
		top:15px;
		right:auto;
		left: 15px;
		}

	.parallax-portfolio #pager img{
		width:40px;
		}

	/* Comment Form */

	#commentform #author, 
	#commentform #email, 
	#commentform #url, 
	#commentform textarea {
		width:80%;
		}

 }

@media  (min-height: 601px) and (max-height:780px){

	
	.parallax-page .page-title{
		display: table;
		margin-bottom: 15px;
		}
	
	.parallax-page .page-title h1, .parallax-page .page-title h4{
		display: block;
		vertical-align: middle;	
		} 

	.parallax-page .page-title h4{
		padding-left: 0px;
		}
	
	.parallax-page .bx-viewport,
	.parallax-page .bx-viewport li,
	.parallax-page .bx-viewport .blogpost,
	.parallax-page .bx-viewport .member,
	.parallax-page  .page-contents {
		height: 100% !important;
		}
	
	.parallax-page .blogpost .entry-header{
		padding: 10px;
		}
		
	.parallax-page .content-box .blogpost .entry-header{
		padding: 10px 10px 10px 0;
		}
	
	.parallax-page .post_format{
		left: 10px;
		top:10px;
		}
		
	.parallax-page .content-box .post_format{
		left: 0;
		}		
}


@media (max-height:549px){
	.nano {
  /*  min-height: 450px !important;*/
    margin-top: 0px;
	}
	
}


@media (max-height:300px){
	#contact-page .nano {
        min-height: auto !important;
        margin-top: 0px;
	}

}



/* Landscape phone to portrait tablet */
@media (min-width: 480px) and (max-width: 768px) {

	.parallax-page .bx-viewport,
	.parallax-page .bx-viewport li,
	.parallax-page .bx-viewport .blogpost,
	.parallax-page .bx-viewport .member,
	.parallax-page  .page-contents {
		/*height: 268px !important;*/
		}
		
	#portfolio .col-xs-6{
		width:49% !important;
		}	
	
	
	.parallax-page .page-title h1{
		font-size: 36px;
		line-height: 36px;
		}

	.content-box .parallax-portfolio .btn-group{
		top:12px;
		}	
		
	.parallax-page .bx-viewport .member{
		width:170px !important;
		}

	.parallax-page .team-desc{
		height: 170px;
		}

	.parallax-page .team p{
		padding-bottom: 5px;
		}

	.parallax-page .team h3{
		font-size: 16px;
		}

	.parallax-portfolio .slider li .attachent-container, 
	.parallax-portfolio #pager{
		width:45% !important;
		display: block;
		float: left;
		margin-right: 25px;
		}

	.parallax-portfolio .slider li .attachent-container{
		height: 270px;
		}

	.parallax-portfolio .slider li img{
		width:200px;
		margin: 0;
		}

	.parallax-portfolio #pager{
		width:200px;
		bottom: 10px;
		}
	
	.parallax-portfolio .contents{
		padding-top: 20px !important;
		}
	
	.parallax-portfolio .bx-controls-direction{
		width:200px;
		}		

	.parallax-portfolio #pager img{
		width:33px;
		}

	.blogpost{
		width:330px !important;
		}

	.small-title .blog-post-title a, 
	.small-title .blog-post-title{
		font-size: 15px;
		line-height: 20px;
		}

	.parallax-page{
		width: 100%;
		}

	.entry-header .meta-details{
		padding-left: 0;
		}

	.parallax-portfolio #pager a{
		padding: 2px;
		}
		
		
	.parallax-page .link{
		padding: 10px 15px !important;
		font-size: 16px;
		} 	

	.parallax-portfolio .contents{
		padding: 25px 35px 25px 35px;
		}

	.parallax-portfolio li .contents p{
		padding: 15px 0;
		margin: 0;
		line-height: 18px !important;
		}

	.parallax-portfolio .contents h2{
		margin: 0;
		font-size: 20px;
		}

	.parallax-portfolio .btn-group{
		top:15px;
		right:auto;
		left: 15px;
		}

	.post_format:before, .post_format{
		display: none;
		}

	.blog-post-title{
		padding-left: 0;
		}

	.parallax-page .entry-header, .parallax-page .entry-content{
		padding: 15px 30px 20px 30px;
		}
	
	#business-set-up #pager {
		float: left;
		width: 20% !important;
		margin-right: 25px;
	}
	
	/* Comment Form */
	#commentform #author, 
	#commentform #email, 
	#commentform #url, 
	#commentform textarea {
		width:90%;
		}

	.comment-meta{
		width:280px;
		}

	.comment-metadata time{
		font-size: 12px;
		}

	.comment-list ol.children{
		padding-left: 20px;
		}

}

/* Landscape phones and down */



@media (max-width:767px){
	
	#pager h3 {
		font-size:13px;
	}
	
	.subpage-container #pager {
	    width: 30%;
	}

	.subpage-container .parallax-portfolio{
		width:70%;
	    margin-left: 30%;
	}
	
	.modal-dialog{
		width:85%;
		height:85%;
		max-width:1000px;
		margin:90px auto 0px;
	}
	
	.nav>li>a{
		font-size: 12px;
		padding-right:5px !important;
		padding-left: 5px !important;
	}
	div.nano.has-scrollbar{
		height:100%!important;
	}

	.content-box{
		margin:0px 0px 0px;
		padding: 74px 10px 0px ;
		height: 98%;
	}
	

	.content-box .page-contents{
		width:100%;
		height:100%!important;
	}
	
	.nav-tabs{
		width:20%;
	}
	
	.tab-content{
		width:80%;
	}
	
	.template-parallax #masthead{
		background-color:rgba(255,255,255,0.8);
		height:105px;
	}
	.navbar-inverse .navbar-collapse{
		border:0px solid;
	}
	.parallax-page .nano {
		/*height: 425px !important;	*/
	}

	.btn-info{
		color: #FFF;
		background-color: rgba(255, 255, 255, 0.5) !important;
		border-color: #FFF !important;
		opacity: 1;
		width: 50px;
		height: 50px;
		border-radius: 25px;
	}


	.template-parallax #masthead {
    position: fixed;
    z-index: 9999999;
    top: 0px;
    left: 0;
    margin: 0;
    height: 60px;
    width: 100%;
	}
	
	.navbar-brand img {
    width: 85%;
    max-height:60px;

	margin-top:7px;
	}

	#home-page .page-title {
    width: 84%;
    position: relative;
    top: 16%;
    left: 15px;
    z-index: 999;
    clear: both;
    float: none;
	}
	.parallax-parallax, .parallax-aboutus {
    height: 100%;
    width: 100%;
	}
	.navbar-inverse {
    background-color: rgba(255, 255, 255, 0);
    }
	.navbar-inverse .navbar-brand {
		height:67px;
		float: left;
		width: 100%;
		margin-top: -65px;
	}
	.navbar-toggle {
	    position: relative;
	    margin-right: 30px;
	    padding: 9px 10px;
	    margin-top: 10px;
	    margin-bottom: 15px;
    }
	.navbar-nav {
		width: 100%;
	  	margin: 0px 0px;
	   	background-color: rgba(255,255,255,0.75);
	   	margin-top: 2px!important;
	}
	#social-icons {
	    padding: 0 5px;
	    bottom: 20px;
	    position: absolute;
	    width: 33%;
	    text-align: left;
	}

	.template-parallax .site-footer .footer-info{
		padding:10px 0;	
		text-align: center;
	}
			
	.parallax-portfolio .contents{
		padding-top: 0 !important;
		}

	.parallax-page:hover{
		z-index: 9 !important;
		}

	#colophon{
		height: 45px;
		}
		
	.col-sm-4 {
        width: 100%;
    	}
    
    #contact-form .col-sm-4, .col-sm-2, .col-sm-3 {
    	width: 100%;
    	clear: both;
    	float: none;
    }
    	
    #portfolio 	.col-sm-4{
   	 width: 100% !important;
    	}

	/* Parallax Page Stuff*/
	.parallaxItem{
		visibility: hidden;
		}
	
	.blog-post-title, 
	.blog-post-title a{
		font-size: 21px !important;
		}

	.blogpost .overlay{
		position: relative;
		bottom: auto;
		}

	.page-contents {
		overflow-y: hidden;
		padding-top: 0px;
		min-height: 410px;
		}

	.equalheight{
		min-height: 0 !important;
		}

	.team-desc{
		position: static;
		height: auto;
		min-height: 0 !important;
		}

	.page-contents .member h3{
		font-size: 20px;
		}

	.team p{
		padding-bottom: 5px;
		}

	.parallax-page .page-title h1{
		font-size: 28px;
   		line-height: 28px;
   	 	text-align: center;
		}
	.parallax-page .page-title h4 {
    padding-left: 0px;
    line-height: 14px;
    text-align: center;
	}
	.parallax-page .page-title{
		margin-bottom: 12px;
		}

	.parallax-page{
		max-width: 100%;
		top:0px !important;
		}

	.parallax-page .member, 
	.parallax-page .team,
	.blogpost, .blogpage, 
	.parallax-portfolio .slider,  
	.parallax-portfolio .slider li, 
	.parallax-portfolio .slider a img{
		width:100% !important;
		max-width: 480px !important;
		margin: 0 auto 20px auto;
		}

	.parallax-portfolio .slider a img{
		display: block !important;
		width:100% !important;
		height: auto !important;
		margin: 0 !important;
		float: none;
		}

 	.parallax-portfolio .slider li{
 		overflow: hidden;
 		margin: 0 0 20px 0;
 		}
 
 	.parallax-portfolio .slider .contents{
 		display: block;
 		clear: both;
 		float: none;
 		padding-top: 40px;
 		} 

	.blogpost, .blogpage{
		max-width: 100%;
		}

	.blogpost .blog-post-title,
	.blogpost .entry-header, 
	.blogpost{
		min-height: 0 !important;
		}

	.parallax-page .team, 
	.blogpost, 
	.blogpage{
		transform:none !important;
		width:100% !important;
		}

	.parallax-page .member:last-child{
		margin-bottom: 0;
		}

	.parallax-about.nano-content, 
	.parallax-blog.nano-content, 
	.parallax-portfolio.nano-content{
		padding: 0 15px 0 0;
		}

	.parallax-portfolio #pager{
		display: none !important;
		}

    .parallax-portfolio .services-setupbusiness .tab-pane {
        display: block !important;
        opacity: 1 !important;
    }
    
    .tab-content .services-setupbusiness {
    float: none;
    background-color: transparent;
    height: 100%;
    width: 100%;
}

	.parallax-portfolio .slider{
		width:100%;
		}

	.parallax-portfolio li, 
	.parallax-portfolio ul{
		list-style: none;
		}

	.parallax-page .team-content,
	.parallax-page .team-group{
		width:100%;
		}

	.post_format:before, 
	.post_format{
		display: none;
		}

	.blog-post-title, 
	.entry-header .meta-details{
		padding-left: 0;
		}

	.small-title .blog-post-title a, 
	.small-title .blog-post-title{
		font-size: 16px;
		line-height: 20px;
		}

	.small-title .blog-post-title a{
		padding-bottom: 10px;
		display: block;
		}

	.entry-header, 
	.entry-content{
		padding: 15px 20px;
		}

	.entry-header .meta-details a, 
	.cat-tag a{
		font-size: 10px;
		}

	.page-title h1{
		font-size: 28px;
		}

	.page-title h4{
		font-size: 14px;
		}

	.parallax-page{
		width: 100%;
		}

	.parallax-portfolio .slider li img{
		width:100%;
		height: auto;
		}

	.parallax-portfolio .slider li img, 
	.parallax-portfolio #pager{
		width:100%;
		}

	.parallax-page .link{
		padding: 5px 10px;
		font-size: 13px;
		}

	/* Comment Form */
	#commentform #author,
	#commentform #email, 
	#commentform #url, 
	#commentform textarea {
		width:99%;
		}

	.comment-meta{
		width:280px;
		}

	.comment-metadata time{
		font-size: 12px;
		}

	.comment-list ol.children{
		padding-left: 0;
		}

	.comment-list .avatar{
		width:40px;
		height: auto;
		margin-right: 10px;
		}

	.team-pic:hover, 
	.team-desc:hover,
	.team-desc{
		opacity: 1 !important;
		}

}

/* change Nav menu breakpoint */

@media (max-width: 767px) {
	.template-parallax #masthead{

		min-height:0px;
		}
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
	#events table td {
		padding: 5px;
		clear: none;
		width: 50%;
		display: block;
		float: left;
	}
}

@media (max-width: 360px) {
	
	body, a, .btn-more { font-size: 17px; }
	.nav.nav-tabs > li > a {
		font-size: 9px;
		padding-right: 0px !important;
		padding-left: 0px !important;
		line-height: 9px;
	}
	.tab-content {
    	padding: 10px;
	}
	.subpage-container .slider li .row {
    	width: 98%;
	}
	.col-sm-12 {
		padding-left: 5px;
		padding-right: 5px;
	}
	.subpage-container #pager {
		width: 100%;
	}
	.subpage-container #pager {
		float: none;
		width: 100%;
		position: absolute;
		top: 0px;
		z-index: 99;
		background-color: rgba(255, 255, 255, 0.5);
	}
	.subpage-container .parallax-portfolio {
		width: 100%;
		margin-left: 0;
		margin-top: 120px;
	}
	.subpage-container.events .parallax-portfolio {
		width: 100%;
		margin-left: 0;
		margin-top: 20px;
	}
	.subpage-container .content-box {
		margin: 15px;
		height: auto;
		padding: 0px;
	}
	#events table td {
		padding: 5px;
		clear: both;
		width: 100%;
		display: block;
		float: none;
	}
	#events table img { width: 100%;
	}
	
	#press thead {
		display: none;
	}
	#press tbody td.date {
	margin-top: 5px;
	}
	#press tbody td {
		display: block;
		clear: both;
		width: 100%;
	}
	#why-dubai-south-subpage #portfolio-page {
		background-size: auto 100%;
		height: 100%;
	}
	.subpage-container .content-box .parallax-portfolio .contents {
		padding: 0;
		width: 100%;
		overflow: auto;
	}
	.subpage-container .parallax-portfolio .slider li img {
		float: none;
		width: 100%;
		margin-right: 0;
		max-width: 400px;
		height: auto;
		margin-bottom: 10px;
	}
}


/* vertical breakpooint to stop  */

@media (max-height: 720px) {
	.nav-tabs li a span{
		width:35px;
		height:35px;
	}
	.nav-tabs li{
		min-height:40px;
	}
}
@media (max-height: 520px) {
	.nav-tabs li a span{
		width:28px;
		height:28px;
	}
	.nav-tabs li{
		min-height:40px;
	}
}
@media (max-width: 500px){
	h1 {
    	font-size: 28px;
    	line-height: 28px;
	}
}
